* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Mukta", sans-serif;
}

.Logo-site-mario {
    width: 350px; 
}

button {
    background-color: #c51111;
    color: white;
    width: 200px;
    height: 50px;
    border-radius: 3px;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 30px;
}

.imagem-mario-luidi {
    height: 500px;
}  

.caixa-info-texto {
    width: 40%;
}

body {
    height: 100vh;
}  

.caixa-principal {
    display: flex;
    align-items: center; 
    justify-content: space-around;
    padding: 100px;
}

.caixa-video {
    position: fixed;
    top: 0;
    z-index: -1;
}

video {
    min-width: 100vw;
    min-height: 100vh;
}

.mascara-video {
    background: linear-gradient(109deg,
    rgba(10, 12, 16, 0.99) 15%,
    rgba(10, 12, 16, 0.7) 50%,
    rgba(10, 12, 16, 0.99) 85%);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0%;
}

p {
    color: white;
    font-size: 100%
}

.cabecalho {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 20px;
}

.cabecalho img {
     width: 70px;
}

.cabecalho a {
    color: white;
    font-size: 24px;
    cursor: pointer;
    text-decoration: none;
}

.cabecalho a:hover {
     color: #c51111;
     transition: 0.5s ease-in-out; 
}

.caixa-link-watsapp {
    position: fixed;
    bottom: 15px;
    right: 10px;
}

.link-whatsapp img {
    width: 60px;
}

.link-whatsapp {
    cursor: pointer;
}

form {
    background-color: white;
    position: fixed;
    top: 40%;
    left: -340px;
    
    display: flex;
    gap: 20px;
    flex-direction: column;
    padding: 20px;
    border-radius: 3px;
    width: 350px;
    z-index: 1;
    transition: 0.5s left ease-in-out;
}

form input {
    height: 40px;
    padding-left: 5px;
    border-radius: 5px;
    border: 1px solid gray;
    outline-color: #18d80f;
}

form textarea {
    padding-left: 5px;
    border-radius: 5px;
    border: 1px solid gray;
    outline-color: #18d80f;
    height: 100px;
}

.mascara-formulario {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background: linear-gradient(109deg,
    rgba(10, 12, 16, 0.99) 15%,
    rgba(10, 12, 16, 0.7) 50%,
    rgba(10, 12, 16, 0.99) 85%);
    visibility: hidden;
     transition: 0.5s visibility ease-in-out;
}

